Ardour 'LD_LIBRARY_PATH' Insecure Library Loading Arbitrary Code Execution Vulnerability

Bugtraq ID: 44106
Class: Input Validation Error
CVE: CVE-2010-3349
Remote: No
Local: Yes
Published: Sep 28 2010 12:00AM
Updated: Oct 15 2010 05:59AM
Credit: Rapheal Geissert
Vulnerable: Red Hat Fedora 14
Red Hat Fedora 13
Red Hat Fedora 12
Ardour Ardour 2.8.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus